Hiển thị các câu hỏi được đánh dấu: Xem tất cả các câu hỏi
  • Đã giải quyết
  • Đã lưu trữ

What plugins do i need get my firefox running fine again?

I deleted a lot of files to clear up memories, only i also accidentally deleted plugins. I reinstalled: Shockwave Flash, Java Applet Plug-in, Unity Player, Shockwave for … (xem thêm)

I deleted a lot of files to clear up memories, only i also accidentally deleted plugins. I reinstalled: Shockwave Flash, Java Applet Plug-in, Unity Player, Shockwave for Director, Adobe Acrobat NPAPI Plug-in, Version 10.1.4, Microsoft Office Live Plug-in, Silverlight Plug-In, QuickTime Plug-in 7.6.6, and iPhotoPhotocast. However, I still can't view some chats. What plugins am I missing? What plugins do you recommend? Is it even a plugin problem?

Đã được hỏi bởi CrosbyD 8 năm trước

Đã được trả lời bởi cor-el 7 năm trước

  • Đã giải quyết
  • Đã lưu trữ

Java no longer works on Firefox.

I had Java 6 update 31. i had Chrome, and it worked fine. Afterwards, there was a update to Java 7 update 9. Due to an error i couldn't install Java 7, therefore i stuck … (xem thêm)

I had Java 6 update 31. i had Chrome, and it worked fine. Afterwards, there was a update to Java 7 update 9. Due to an error i couldn't install Java 7, therefore i stuck with the Java 6 update 31. However, it didn't work. I enabled the extension, and restarted the browser, yet it still didn't work. I tried uninstalling Java 6 and installing Java 7, but it still doesn't work. I can't even get Java 6 now. I don't even have anymore Java's on my computer. But i need them. Any help? I'll really appreciate it.

Đã được hỏi bởi PremiumWorks 8 năm trước

Đã được trả lời bởi cor-el 8 năm trước

  • Đã giải quyết
  • Đã lưu trữ

Adobe Flash Player Plugin - app error notice loops

I am getting the following error message: FlashPlayerPlugin_11_4_402_265.exe - Application Error The instructino at 0x71a30000 referenced memory at 0x71a30000. The memory… (xem thêm)

I am getting the following error message: FlashPlayerPlugin_11_4_402_265.exe - Application Error The instructino at 0x71a30000 referenced memory at 0x71a30000. The memory could not be read. Click on OK to terminate the program.

For some webpages, clicking ok will cause the error msg to disappear. For most, such as Amazon pages, the error msg will loop, i.e. I click on OK, then the box pops up again.

This started immediately w/ the latest release, Firefox 15.0.1. I uninstalled and re-installed the plug-in, to no avail. I'm running Win 8, Would it be better to roll-back the Firefox version or the Adobe Flash version? Seems like I should roll back Firefox, b/c the Adobe was running fine until the Firefox update. However, the std. Firefox advice is not to roll back. I need to change something, or switch to Chrome or Opera.

Đã được hỏi bởi Webdude 8 năm trước

Đã được trả lời bởi dliouville 8 năm trước

  • Đã giải quyết
  • Đã lưu trữ

Smart Suggestor keeps popping up and I want to uninstall but cannot find it on computor, toolbar or firefox add-ons etc.

Smart Suggestor keeps popping up and I want to uninstall but cannot find it. It is not in my add-ons, extensions, programs, folders...no where! There is no buttons to c… (xem thêm)

Smart Suggestor keeps popping up and I want to uninstall but cannot find it. It is not in my add-ons, extensions, programs, folders...no where! There is no buttons to click on my right hand tool bar etc. I am running foxfire 13.0.1, windows 7. It is very annoying, so any help would be greatly appreciated.

Đã được hỏi bởi vanrose 8 năm trước

Đã được trả lời bởi reubenW 8 năm trước

  • Đã giải quyết
  • Đã lưu trữ

Misleading error message about Java plugin

I am running Firefox 15.0.1 on Windows 7 64-bit I have Java plugin version SE7 U7, which I reinstalled and confirmed is current. However, when the Java plugin (Java(TM) … (xem thêm)

I am running Firefox 15.0.1 on Windows 7 64-bit I have Java plugin version SE7 U7, which I reinstalled and confirmed is current. However, when the Java plugin (Java(TM) Platform SE 7 U7 10.7.2.11) is disabled, then I get message when checking my plugins, "For your safety, Firefox has disabled your outdated version of Java. Please upgrade to the latest version". When I re-enable this plugin, the error message is not present. Thus it is misleading as the correct version is installed but disabled.

Đã được hỏi bởi RadFirefox 8 năm trước

Đã được trả lời bởi jscher2000 8 năm trước

  • Đã giải quyết
  • Đã lưu trữ

Flash is extremely laggy on Firefox

(I'm not very good at English, if you don't understand something of my problem description please tell me) I just decided to give another chance to Firefox and move from … (xem thêm)

(I'm not very good at English, if you don't understand something of my problem description please tell me) I just decided to give another chance to Firefox and move from Google Chrome and this time I found that Nightly (version 18 for the time of this question / out of using Firefox, Firefox Beta and also Aurora), worked with a really good performance and support for complements and to be really fast on my daily stuff, my only problem is that once I tried watching videos on YouTube or doing any other kind of stuff that required Adobe Flash Player (version 11.4 at the time of this question) it just freezes, the browser gets really laggy and Nightly starts to eat about 70% or more of my CPU, throught it doesn't crashes and it's just painfully slow until I can close the page with some luck. Now, I wanna start by clarifying that this happens to me in all the browser iterations like Firefox (15), Firefox Beta (16) and Aurora (17), not just in Nightly (18). By the other side in Chrome (version 22 for the time of this question) this never happens to me, the videos are pretty fast and the performance is fine. Also this problems just appears to happen when I'm using it on the page. If I put a video on fullscreen it goes plain smooth (even better than with Chrome), but once I get off fullscreen the lagg starts again. I recently updated Flash to try to solve this and also reinstalled Flash, non of this worked out and I don't know that else could I do. Also wanted to add that I'm using Windows 8 (Release Preview) and my PC runs on x64, since Firefox runs on x86 maybe this could have something to do, but I'm not sure. Thanks.

Đã được hỏi bởi RaphaniacZX 8 năm trước

Đã được trả lời bởi cor-el 8 năm trước

  • Đã giải quyết
  • Đã lưu trữ

My Start Incredibar extensions

Like a lot of others, I have had terrible problems with this damn incredibar thing that has somehow gotten onto my laptop. Thanks to the other threads in the forums I ha… (xem thêm)

Like a lot of others, I have had terrible problems with this damn incredibar thing that has somehow gotten onto my laptop. Thanks to the other threads in the forums I have managed to get Firefox back to what I originally had, (remove webassistent, check about:config etc...) but I still have one concern. When I search for incredibar in about:config, I still get a whole load of extensions.incredibar results. I am not very technically literate when it comes to these things but is there anyway I can remove these or are they just remnants that I am better off leaving alone? The incredibar extension doesn't seem to come up in the list under the Firefox Tab. Any help would be appreciated. Thanks.

Đã được hỏi bởi njwoldbooks 8 năm trước

Đã được trả lời bởi NoahSUMO 8 năm trước

  • Đã giải quyết
  • Đã lưu trữ

How do I remove MyStart:Incredibar ?

I have an issue with one of my Firefox extensions/plugins, it's called MyStart: Incredibar, and I basically installed unintentionally when I installed a program with a Br… (xem thêm)

I have an issue with one of my Firefox extensions/plugins, it's called MyStart: Incredibar, and I basically installed unintentionally when I installed a program with a Brothersoft downloader/launcher. I tried uninstalling Mystart and I tried permanently stopping the service that updates the MyStart incredibar plugin. What it basically does is, when I open a new tab in Firefox, it opens some sort of website, I don't have a problem with it loading a search engine, the only problem I have regarding the search engine is that every time I open a new tab, it actually loads a new page. I even tried resetting the certain figures in about:config which helped temporarily, but after I restart Firefox then it still runs the search engine when I open a new tab. I use Eset Nod32 and Anti-Malmwarebytes as my system's defense, and I've tried scanning with both of them but they don't help at all, does anyone have information that will permanently remove this plugin from my PC?

Screenshot of this problem can be found HERE

My About:Config settings looks like THIS

Đã được hỏi bởi CntrlAltDel 8 năm trước

Đã được trả lời bởi Wynter 8 năm trước

  • Đã giải quyết
  • Đã lưu trữ

After updating to flash player 11.4 youtube won't play videos

Videos that won't play, do work on other browsers like IE and Chrome so I'm assuming this is a Firefox issue I have tried re-installing over and over again the flashplaye… (xem thêm)

Videos that won't play, do work on other browsers like IE and Chrome so I'm assuming this is a Firefox issue

I have tried re-installing over and over again the flashplayer, i even tried rolling back to 11.3 but youtube still won't work in most videos it shows an error message saying "an error has happened please try again later"

I've tried some solutions posted before such as copying files from adobe's folder to firefox's plugins folder. but it didn't help either


I'm using windows 7 x64 firefox 16.0.1 Adobe flash player installed is (supposedly)11.4 but on adobe's check flash player version page, it won't show me the version instead a blank rectangle appears...(chrome and IE, do show it, however..stating that 11.4 is indeed the version installed)

Đã được hỏi bởi andvari 8 năm trước

Đã được trả lời bởi philipp 8 năm trước

  • Đã giải quyết
  • Đã lưu trữ

Adobe Flash Player 11.4 quits working, won't show videos even after reinstalling.

Had Adobe Flash Player 11.3 r300 and it stopped showing videos, etc. in Firefox a few days ago. Now I've installed v 11.4 r402 and it still gives error message "Adobe Fla… (xem thêm)

Had Adobe Flash Player 11.3 r300 and it stopped showing videos, etc. in Firefox a few days ago. Now I've installed v 11.4 r402 and it still gives error message "Adobe Flash Player ... has stopped working." I uninstalled, downloaded again and reinstalled -- with the same result. No videos. Firefox Plugin check page shows it installed correctly. Any solutions?

Đã được hỏi bởi artlife 8 năm trước

Đã được trả lời bởi jscher2000 8 năm trước

  • Đã giải quyết
  • Đã lưu trữ

I just updated FF to 14.0.1 (Mac 10.6.8) and now netflix won't work. It's asking to restart in 32 bit mode and I changed it in the Get Info to 32 bit. No luck.

I just updated FF to 14.0.1 (Mac 10.6.8) and now netflix won't work. It's asking to restart in 32 bit mode and I changed it in the Get Info to 32 bit. No luck.

Đã được hỏi bởi artnerd 8 năm trước

Đã được trả lời bởi jscgvnc 8 năm trước

  • Đã giải quyết
  • Đã lưu trữ

Disable plugin update check

Hi, We are using firefox on centos linux on around 1000 computers. We are using Firefox 10.0.7 ESR. For our applications we need JRE1.6_17. The problem is, that some of … (xem thêm)

Hi, We are using firefox on centos linux on around 1000 computers. We are using Firefox 10.0.7 ESR. For our applications we need JRE1.6_17.

The problem is, that some of our intranet pages stopped working. I found out, that java plugin was disabled. It was disabled because the user clicked yes when asked that the plugin was old and it will be disabled.

I tried changing "plugins.update.url" in about:config, but firefox still found,that the plugin was old.

So my questio would be: Is there a way to disable plugin checking (at least for java plugin) in about:config or using some config file?

I know it is possible to do this by clicking, but if someone wants to do this on 1000 computers using multiple user profiles with the machines spread acrosss 500 kilometers, please contact me.

Đã được hỏi bởi janezk 8 năm trước

Đã được trả lời bởi cor-el 8 năm trước

  • Đã giải quyết
  • Đã lưu trữ

Adobe Flash does not work with firefox

Was using Firefox 14 with Flash v.11disabled all Real Player plug-ins, disabled protected mode for Flash and Youtube was working correctly. Then Firefox upgraded me to 1… (xem thêm)

Was using Firefox 14 with Flash v.11disabled all Real Player plug-ins, disabled protected mode for Flash and Youtube was working correctly. Then Firefox upgraded me to 16.0.2, and Youtube doesn't work. When I click on a Youtube video, it doesn't give me any error message, just a blank screen.

Downgraded to Flash v.10, still doesn't work. But Youtube works OK with IE and Chrome.

Đã được hỏi bởi gsmiro 8 năm trước

Đã được trả lời bởi cor-el 8 năm trước

  • Đã giải quyết
  • Đã lưu trữ

Please help. I'm so frustrated. I've been searching for hours to try to find out how to update my plugins. I don't know what to do. Where to look...

I am trying to update my plugins, and all I get are useless programs to download or the same site everytime which is completely useless: http://www.currentversionplugin.c… (xem thêm)

I am trying to update my plugins, and all I get are useless programs to download or the same site everytime which is completely useless: http://www.currentversionplugin.com/motive-plugin/ So I'm confused we're to keep them up to date yet there's no instructions how. Firefox tells us why, but not how. I'm driving myself nuts running around in circles....I know I shouldn't be. But when one is on a mission :)

Đã được hỏi bởi AthleteY2K 8 năm trước

Đã được trả lời bởi Harry27 8 năm trước